/**
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */
 import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { BciFormFieldNotificationComponent } from './bci-form-field-notification.component';
 
 
 describe.skip('BciFormFieldNotificationComponent', () => {
   let component: BciFormFieldNotificationComponent;
   let fixture: ComponentFixture<BciFormFieldNotificationComponent>;
 
   beforeEach(
     waitForAsync(() => {
       TestBed.configureTestingModule({
         declarations: [BciFormFieldNotificationComponent],
       }).compileComponents();
     })
   );
 
   beforeEach(() => {
     fixture = TestBed.createComponent(BciFormFieldNotificationComponent);
     component = fixture.componentInstance;
     fixture.detectChanges();
   });
 
   it('should create', () => {
     expect(component).toBeTruthy();
   });
 });
 